CREATE TABLE VS4TProjectKind
	(
	TPjKCode nvarchar(30) NOT NULL,
	TPjKName nvarchar(100) NULL,
	TPjKName2 nvarchar(100) NULL,
	TPjKDocCode nvarchar(30) NULL,
	TPjKNote nvarchar(30) NULL,
	TPjKFlag1 smallint NULL,
	TPjKFlag2 smallint NULL,
	TPjKFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TProjectKind ADD CONSTRAINT
	PK_VS4TProjectKind PRIMARY KEY CLUSTERED 
	(
	TPjKCode
	) ON [PRIMARY]

GO
